Sets the text which appears after a highlighted term

- « SolrQuery::setHighlightRequireFieldMatch

- SolrQuery::setHighlightSimplePre »

- PHP Manual
- SolrQuery
- Sets the text which appears after a highlighted term

# SolrQuery::setHighlightSimplePost

(PECL solr >= 0.9.2)

SolrQuery::setHighlightSimplePost — Sets the text which appears after a highlighted term

### Description

public SolrQuery::setHighlightSimplePost(string `$simplePost`, string `$field_override` = ?): SolrQuery

Sets the text which appears before a highlighted term

### Parameters

`simplePost`

  Sets the text which appears after a highlighted term

      The default is </em>

`field_override`

  The name of the field.

### Return Values

Returns an instance of SolrQuery.